﻿@charset "utf-8";
/* CSS Document */

#news-wrapper{
overflow: hidden;
}

#news-wrapper::before {
background-image: url("../images/002-mini.jpg");
background-repeat: no-repeat;
background-position: center top;
background-size: 100% auto;
background-size: cover;
  display: block;
  position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
margin:auto;
  padding-bottom: 0px;
  content: "";
  z-index: -1;
}
@media (min-width:1000px) {
#news-wrapper::before {
background-size: 170% auto;
}
}

/*  */

#section-news h1 {

}
#section-news h1 img{
display: block;
width: 100%;
margin: auto;
}
@media (min-width:1000px) {
#section-news h1 img{
max-width: 406px;
margin: auto;
}
}

/* #section-news */
#section-news{
box-sizing: border-box;
padding: 0% 0% 10%;
font-size:0;
line-height:0;
overflow: hidden;
}
@media (min-width:1000px) {
#privacy{
padding: 0% 0% 3%;
margin-bottom: -2%;
}
}

#section-news .text{
padding: 5%;
font-size: 10pt;
line-height: 15pt;
color: #333;
background-color: rgba(255,255,255,0.65);
}
@media (min-width:1000px) {
#section-news .text{
max-width: 800px;
margin: auto;
}
}




/* ニュースリスト */

#news-list li{
display: block;
padding-top: 0.5em;
color: #111;
}
#news-list li::after {
  display: block;
  width: 100%;
  height: 0px;
margin:auto;
  content: "";
border-bottom: 1px dashed #808080;
  z-index: -1;
}


.news-head{
position: relative;
font-size: 80%;
height: 1.8em;
padding: 2px 0;
}
.category{
position: absolute;
font-size: 80%;
left: 0;
background-color: orange;
color: #fff;
padding: 0 0.5em;
border-radius: 0.5em;
}
.date{
position: absolute;
right: 0;
}

.news-title{
position: relative;
padding-bottom: 0.5em ;
}

.news-title a{
color: inherit;
font-weight: bold;
}
.cate1{
background-color: orange;
}
.cate2{
background-color: red;
}
.cate3{
background-color: black;
}



/* ページャー */

.news-list-pagination{
padding-top: 2em;
}
#news-pagination{
margin: auto;
text-align: center;
font-size: 80%;
}
#news-pagination li{
display: inline-block;
padding: 0px 0.2em;
}
#news-pagination li a{
color: inherit;
}







